<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_歲入累計表>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,678,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,259,000</截至本月止累計分配數_1>
<本月實現數>70,821</本月實現數>
<截至本月止累計實現數_2>1,349,220</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>90,220</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項>130</項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,678,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,259,000</截至本月止累計分配數_1>
<本月實現數>70,821</本月實現數>
<截至本月止累計實現數_2>1,349,220</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>90,220</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,678,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,259,000</截至本月止累計分配數_1>
<本月實現數>70,821</本月實現數>
<截至本月止累計實現數_2>1,349,220</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>90,220</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>108</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,678,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,259,000</截至本月止累計分配數_1>
<本月實現數>70,821</本月實現數>
<截至本月止累計實現數_2>1,349,220</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>90,220</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>公物遺毀賠償收入</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>2,349</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,349</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>違約罰款</細目名稱>
<原預算數>1,678,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,259,000</截至本月止累計分配數_1>
<本月實現數>70,821</本月實現數>
<截至本月止累計實現數_2>1,325,083</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>66,083</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>21,788</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>21,788</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款>03</款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2,230,000</截至本月止累計分配數_1>
<本月實現數>322,600</本月實現數>
<截至本月止累計實現數_2>3,133,900</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>903,900</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項>106</項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2,230,000</截至本月止累計分配數_1>
<本月實現數>322,600</本月實現數>
<截至本月止累計實現數_2>3,133,900</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>903,900</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2,230,000</截至本月止累計分配數_1>
<本月實現數>322,600</本月實現數>
<截至本月止累計實現數_2>3,133,900</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>903,900</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>108</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2,230,000</截至本月止累計分配數_1>
<本月實現數>322,600</本月實現數>
<截至本月止累計實現數_2>3,133,900</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>903,900</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>血緣鑑定</細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2,230,000</截至本月止累計分配數_1>
<本月實現數>322,600</本月實現數>
<截至本月止累計實現數_2>3,133,900</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>903,900</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,638,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2,014,000</截至本月止累計分配數_1>
<本月實現數>1,118,559</本月實現數>
<截至本月止累計實現數_2>4,058,559</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,044,559</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項>143</項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,638,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2,014,000</截至本月止累計分配數_1>
<本月實現數>1,118,559</本月實現數>
<截至本月止累計實現數_2>4,058,559</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,044,559</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,648,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,624,000</截至本月止累計分配數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>1,523,913</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-100,087</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>108</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,648,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,624,000</截至本月止累計分配數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>1,523,913</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-100,087</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>電信基地台租金收入</細目名稱>
<原預算數>1,296,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,296,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>1,200,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-96,000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>提款機及販賣機租金收入</細目名稱>
<原預算數>7,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>7,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>9,083</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,083</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>345,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>321,000</截至本月止累計分配數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>314,830</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-6,170</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>990,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>390,000</截至本月止累計分配數_1>
<本月實現數>1,095,372</本月實現數>
<截至本月止累計實現數_2>2,534,646</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,144,646</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>廢舊物資售價</細目名稱>
<原預算數>990,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>390,000</截至本月止累計分配數_1>
<本月實現數>1,095,372</本月實現數>
<截至本月止累計實現數_2>2,534,646</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,144,646</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>834,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>740,000</截至本月止累計分配數_1>
<本月實現數>67,100</本月實現數>
<截至本月止累計實現數_2>1,032,229</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>292,229</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項>143</項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>834,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>740,000</截至本月止累計分配數_1>
<本月實現數>67,100</本月實現數>
<截至本月止累計實現數_2>1,032,229</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>292,229</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>834,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>740,000</截至本月止累計分配數_1>
<本月實現數>67,100</本月實現數>
<截至本月止累計實現數_2>1,032,229</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>292,229</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>108</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>258,316</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>258,316</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>258,316</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>258,316</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度>108</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>834,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>740,000</截至本月止累計分配數_1>
<本月實現數>67,100</本月實現數>
<截至本月止累計實現數_2>773,913</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>33,913</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>04</細目編號>
<細目名稱>員工宿舍費</細目名稱>
<原預算數>458,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>419,000</截至本月止累計分配數_1>
<本月實現數>38,600</本月實現數>
<截至本月止累計實現數_2>414,180</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-4,820</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>05</細目編號>
<細目名稱>宿舍管理費</細目名稱>
<原預算數>335,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>308,000</截至本月止累計分配數_1>
<本月實現數>28,500</本月實現數>
<截至本月止累計實現數_2>313,503</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>5,503</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>41,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>13,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>46,230</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>33,230</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>7,550,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>6,243,000</截至本月止累計分配數_1>
<本月實現數>1,579,080</本月實現數>
<截至本月止累計實現數_2>9,573,908</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>3,330,908</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
</CGBA2395C_會計月報_歲入累計表>
